Bug 520249 - screensaver doesn't activate
screensaver doesn't activate
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-screensaver (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: jmccann
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F12Blocker/F12FinalBlocker
  Show dependency treegraph
 
Reported: 2009-08-29 14:35 EDT by Matthias Clasen
Modified: 2015-01-14 18:23 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-12 21:06:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2009-08-29 14:35:16 EDT
I don't see the screensaver activate after the configured idle time.
Comment 2 Matthias Clasen 2009-09-12 21:06:37 EDT
This is indeed fixed.

Note You need to log in before you can comment on or make changes to this bug.